﻿@charset "utf-8";
/* CSS Document */
/* Defaults */
h2,h3,h4{
	font-weight:lighter !important;
	color:#e63e2f;
}
h3{font-weight:lighter !important;
	color:#08b7cc !important;}
a:hover{text-decoration: none !important;}

ul li:before,.bullet li:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #e63e2f;
    display: block;
    float: left;
    margin-right: 5px;
    margin-top: 12px;
    border-radius: 50%;
}
.navbar-nav li:before,.quickLinks li:before{
	display:none;
}
.dropdown-menu{
	padding:none;
	margin:0px;
}
	.navContainer{
		background:#fff;
		border-bottom: solid 2px #e63e2f; 
		padding:10px 5px;
		width:100%;
	}
	.container:before{
		border-bottom: solid 2px #e63e2f; 
	}
	.donateBtn{
		border-radius:10px;
		background:#e63e2f;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		padding:10px;
	}
.donateBtn:hover{
	background:#fff;
	border:solid 1px #e63e2f;
	color:#e63e2f;
}
	.nav{
		font-weight:300;
		
	}
	/*nav{
		float:right;
	}*/
	.nav>li>a:focus, .nav>li>a:hover, .nav>li>a:focus-within {
		border-bottom: solid 1px #e63e2f;
		cursor: pointer;
		background-color:#fff !important;
	}
a {
  text-decoration: none;
	color:#e63e2f;
}

ul {
  background: #fff;
    padding-left: 0;
}

li {
    color: #000;
  background: #fff;
    display: block;
    padding: .5rem .5rem 0;
    position: relative;
  transition-duration: 0.5s;
}
  
li a {
  color: #000;
}


li:focus-within a {
  outline: none;
}

ul li ul {
    background: #fff;
    visibility: hidden;
  opacity: 0;
  min-width: 5rem;
    position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;
    left: 0;
  display: none;
}

ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover,
ul li ul:focus {
   visibility: visible;
   opacity: 1;
   display: block;
}

ul li ul li {
    clear: both;
  width: 100%;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown-toggle::after{
	display:none;	
}
.dropdown-menu{
	border: 1px solid rgba(230, 62, 48, .35);		
}
	
	.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,1);
}
	.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
		border-bottom: solid 1px #e63e2f;
	}
	.dropdown-item:focus, .dropdown-item:hover {
		background:#fff;
		
	}
.dropdown-item{
	border-bottom:solid 1px rgba(230, 62, 47, 0.3) !important;
}
	.h1, .h2, .h3, h1, h2, h3{
		margin-top:0px;
	}
	body{overflow-x: hidden;}
	.row{margin-left:0px}
	.topBannerContainer{
		background-image: url('https://www.aans.org/-/media/Images/NREF/Newsite/Homepage_Option_3.ashx');
		background-position: center 35%;
		background-size: cover;
		padding:50px;
		
	}
	.bannerContent{
		border:solid 10px #E63E2F;
		color:#fff;
		background: rgba(0,0,0,.35);
		text-align: center;
		padding:10px 15px;
		width:50%;
		margin:auto;
	}
	.lightFont{font-weight:300;}
	.strongFont{font-weight: bold;}
	.bannerBtn, .donateBannerBtn{
		text-transform: uppercase;
		border-radius:10px;
		padding: 10px;
		width:100%;
		font-size:36px;
		text-align: center;
		position: relative;
	}
	.bannerBtn a, .donateBannerBtn a, .donateSmall a{
		color:#fff;
	}
	.bannerBtnContainer{
		width:50%;
		margin:auto;
	}
	
	.bannerBtn{
		background:#08b7cc;
     	box-shadow: 0 4px #03454C;
	}
	.bannerBtn:active{
     	box-shadow: 0 0px #03454C;
		top:4px;
	}
	.donateBannerBtn{
		background:#e63e2f;
		box-shadow: 0 4px #661C15;
	}
	.donateBannerBtn:active{
     	box-shadow: 0 0px #661C15;
		top:4px;
	}
	.circleContainer{
		background-image: url('https://www.aans.org/-/media/Images/NREF/Newsite/blurred.ashx');
		background-position: center 35%;
		background-size: cover;
		padding:50px;
	}
	.front, .back{
		max-width:450px !important;
		max-height:450px !important;
		width:250px !important;
		height:250px !important;
		border-radius: 50%;
		text-align: center;
		
	}
	.front{
		padding:25% 0;
		background:#e63e2f;
	}
	.back{
		background:#000;
		padding:5% 0;
	}
	.circleTitleFront{
		text-transform: uppercase;
		color:#fff;
		font-size:28px;	
	}
	.circleTitleBack{
		text-transform: uppercase;
		color:#fff;
		font-size:20px;
		padding:5% 0px;
	}
	.backContent{
		color:#fff;
		font-size:14px;
		width:75%;
		margin: auto;
	}
	.courseTitle{
		text-align: center;
		font-size:36px;
		
	}
	.courseBox1,.courseBox2,.courseBox3{
		width:100%;
		border:solid 2px;
		font-weight:bold;
		text-align: center;
		height:160px;
		padding:5px;
	}
	.courseBox1{
		background:#e63e2f;
		color:#fff ;
	}
	.courseBox1 h2 a{
		color:#fff;
	}
	.courseBox1:hover{
		border-color:#e63e2f;
		color:#e63e2f;
		background: #fff;
	}
.courseBox1:hover h2 a{
	color:#e63e2f;
}
	.courseBox2{
		background:#fb9544;
		color:#fff ;
	}
.courseBox2 h2 a{
		color:#fff;	
	}
	.courseBox2:hover{		
		border-color:#fb9544;
		color:# ;	
		background: #fff;
	}
.courseBox2:hover h2 a{
	color:#fb9544;
}
	.courseBox3{
		background:#08b7cc;
		color:#fff;
	}
	.courseBox3 h2 a{
		color:#fff;
	}
	.courseBox3:hover{		
		border-color:#08b7cc;
		color:#08b7cc ;
		background: #fff;
	}
.courseBox3:hover h2 a{
	color:#08b7cc;
}
	
	.courseImg{
		width:100%;
		height:200px;
	}

	.footerContainer{
		border-top:solid 1px #E63E2F;
	}
	.footerHeader{
		color:#e63e2f;
		text-transform: uppercase;
		text-align: center;
		margin-bottom: 0px;
	}
.quickLinks li{padding: 0px;color:#e63e2f;}
.copyright{text-align: center;}
	.contactContent{
		text-align: center;
	}
	.textDonate{
		text-transform: uppercase;
	}
	.socialBlock { text-align:center; }
	.socialIcon .socialIconBlue{
		height: 25px;
		width: 25px;
		border-radius: 50%;
		
	}
	.socialIcon{
		background:#e63e2f;
		display:flex;
		justify-content: center;
		align-items: center;
		max-width:35px;
		padding:5px;
		margin:0 auto;
		font-size:25px;
	}
	.socialIconBlue{
		background: #08b7cc;
		display:flex;
		justify-content: center;
		align-items: center;
		max-width:35px;
		padding:5px;
		margin:0 auto;
		font-size:25px;
	}
	.quickLinks{
		text-align: center;
	}

	.HYMContainer{
		background: url('https://www.aans.org/-/media/Images/NREF/Newsite/HYM_1.ashx');
		background-position: center center;
		background-size: cover;
		min-height:320px;
		padding:80px 50px;
	}
	.HYMContent{
		border: 15px solid #e63e2f;
		background: rgba(0,0,0,.35);
		color:#fff;
		text-transform: uppercase;
		text-align: center;
		margin: auto;
		padding:10px;
		width:75%;
		height:auto;
	}

@media (max-width:667px){
	.HYMContent{
		width:100%;
	}	
	.dropdown-item{white-space: normal !important;}
}
	.iconSection .windowTitle{
		font-size:24px;
		text-align: center;
		height:72px;
		margin-bottom: 0px;
	}
	.windowTitle{
		font-size:24px;
		text-align: center;
	}
	.caps{
		text-transform: uppercase;
	}
	.donateTitle{
		font-size:36px;
	}
	.donateSmallHome{
		font-size:24px;
		border-radius:10px;
		margin: auto;
		position: relative;
		top: 30%;
		left: 25%;
		right: 25%;
		bottom: 30%;
		text-transform: uppercase;
		width: 100%;
		text-align: center;
		background:#e63e2f;
		box-shadow: 0 4px #661C15;
		color:#fff;
	}
.donateSmall{
	font-size:24px;
		border-radius:10px;
		margin: auto;
		text-transform: uppercase;
		width: 50%;
		text-align: center;
		background:#e63e2f;                     
		color:#fff;
}
.bannerBtnSmall{
		font-size:24px;
		border-radius:10px;
		margin: auto;
		text-transform: uppercase;
		width: 50%;
		text-align: center;
		background:#08b7cc;
		color:#fff;
	}
.bannerBtnSmall a{color:#fff;}
	.interiorTitleBanner{
		background: url("-/media/Images/NREF/Newsite/DefaultTitleBanner.ashx?la=en&hash=6D2BCF81E93BB448310D55E8EA3CB53985E3EADC");
		background-position: center;
		background-size: cover;
		padding:35px;
	}
	.TitleBannerContent{
		border: 10px solid #E63E2F;
		background:rgba(0,0,0,.5);
		color:#fff;
		padding:25px;
		width:65%;
		margin:auto;
	}
	.TitleBannerContent h1{
		text-align: center;
	}

.quote-card {
      background: rgb(230, 62, 47);
    color: #ffffff;
  padding: 20px;
  padding-left: 50px;
  box-sizing: border-box;
  box-shadow: 0 2px 4px rgba(34, 34, 34, 0.12);
  position: relative;
  overflow: hidden;
  min-height: 120px;
}
.quote-card p {
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
  max-width: 80%;
}
.quote-card cite {
  font-size: 16px;
  margin-top: 10px;
  display: block;
  font-weight: 200;
  opacity: 0.8;
	position: relative;
    z-index: 5;
}
.quote-card:before {
      font-family: Georgia, serif;
    content: "“";
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 5em;
    color: rgb(181, 50, 37);
    font-weight: normal;
}
.quote-card:after {
font-family: Georgia, serif;
    content: "”";
    position: absolute;
    bottom: -110px;
    line-height: 100px;
    right: -32px;
    font-size: 25em;
    color: rgb(181, 50, 38);
    font-weight: normal;
}
@media (max-width: 640px) {
  .quote-card:after {
    font-size: 22em;
    right: -25px;
  }
	.slick-slide img{
		
		width:100%;
	}
}

	.counter{
		text-align: center;
		padding:1em 1.5em;
		height: 183px;
		border: solid 1px rgb(249,190,0)
	}
	.counter-count{
		font-weight:bold;
		font-size:32px;
		color:rgb(250,141,41);
	}
	.countTitle{
		font-weight:300;
		font-size:18px
	}


figcaption {
	text-align: center;
}

.card{
	border-radius: 0px !important;
	border-bottom:none !important;
}
.card-header{
	background-color:#08b7cc !important;
	font-weight:bold !important;
	color:#fff !important;
}
.accordion .card .card-header::after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card .card-header.collapsed::after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}

	.container-1{
		padding:5px;
	}
	.container-1 input{
		width: 100%;
		border: solid 1px #e63e2f;
	}
	.HYMTitle{
		color:#fff;
		background:#e63e2f;
		text-align: center;
		margin-bottom: 0px;
		padding:10px;
	}
	.codestart{
    	padding: 0px 15px;
	}
.codestart a{
	color:#000;
	text-decoration: none;
}
	.codestart .row .col-6 p{
		margin-bottom: 0px;
		padding:10px;
		
	}
	.codestart .row:hover{
		background:#08b7cc;
		color:#fff;
		font-weight: 600;
	}
.codestart a:hover{text-decoration: none;}


.purpose{color:#e63e2f !important;}

.boxSection,.iconSection{
	text-align: center;
}
.boxSection i,.iconSection i{font-size:36px;color:#e63e2f;}
.table-striped tbody tr:nth-of-type(odd) {
	background: rgba(8, 183, 204, .1)!important;
}
	.mobileHYM{display: none;}
	@media (max-width:667px){
		.mobileHYM{display: block;}
		.desktopHYM{display: none;}
	}

	/* spacers */
	.clear12{height:12px;}
	.clear16{height:16px;}
	.clear24{height:24px;}
	.clear32{height:32px;}


@media (max-width:667px){
		.TitleBannerContent {
		width:100%;
	}
	h1{
		font-size:2rem !important;
	}
}


.residentCourseBox {
	border: 1px solid #08b7cc;
	padding: 10px;
	min-height: 355px;
}
.residentCourseBox h4 {
	color: #08b7cc;
	text-align: center;
}
.residentCourseBox .buttons{
	position: absolute;
    bottom: 5px;
    left: 0px;
}

